.MuiButton-root
{
	font-size: 12px;
    margin-left: 5px !important;
    padding: 0 8px !important;
}

#new-stb-box .showMore
{
	font-size: 11px;
    padding: 5px !important;
}

.heading-md .heading2, .heading-sm .heading2 {
    padding: 0 5px;
}

footer .footer-head+p
{
	font-size: 17px;
}

/*footer h4.heading1
{
	font-size: 17px;
}
*/


#paymentPage .coupon-code {
    width: 290px;
    bottom: -48px;
	padding: 5px 5px 5px 48px
    
}

#get-connection-root .multi-steps>li.is-active::before
{
	line-height: 22px
}

.innercontainer-md p
{
	line-height: 19px;
}


.heading-sm {
    margin-top: 10px;
}

.heading-sm .heading1 {
    font-size: 28px;
}	

#my-account-root .couponsblk p
{
    min-height: 85px;
}

#my-account-root .desc {
    font-size: 12px;
}

.coupons .card-sm a
{
    font-size: 12px;
}	


#get-connection-root .main-container .heading1
{
    letter-spacing: 0px !important;
	/*font-size: 17px;*/
}

.card .heading1 {
    font-size: 20px !important;
    margin-bottom: 0;
}

.installation-info 
{
    font-size: 12px;
}

.trackID .gradient.heading1 
{
    font-size: 24px !important;
    font-weight: bold;
}

#get-connection-root .multi-steps>li.is-active span {
    left: -13px;
    top: -1px;
}

#selectShows .checkbox-img .form-check-label span {
    font-size: 11px;
}


    top: 13px;
}

.select-boxtype .price:after {
   
    top: 10px;
   
}

#get-connection-root .multi-steps>li.is-active:before {
    width: 26px;
    height: 26px;;
    top: -1px;
}

.lang-contr .text {
    margin-top: -2px;
}

.heading-md .heading1 {
    font-size: 32px;
    line-height: 45px;
}


/* Modify Packs*/

.select-language .default-language-checkbox .form-check-label .vernacular {
    margin-top: 2px;
}

input[type=checkbox]+label {
    font-size: 12px;
}


.listing-contr {
    font-size: 12px!important;
}

.btn {
    font-size: 14px!important;
}

.heading-lg .heading1, .heading-md .heading1, .heading-sm .heading1 {
    letter-spacing: 0px!important;
}

#addMoreChannel .pricing-contr .cutprice:after {
    top: 15px!important;
}

/* Reccomendation - Like to watch*/

.gener-grid li {
    padding: 5px;
    text-align: left;
}


/* Reccomendation - choose STB*/

#new-stb-box .coupon-code {
    font-size: 12px;
}

#new-stb-box .text-area {
    min-height: 85px;
}

/* Reccomendation - Addons*/
.plan .card .card-header .plan-name {
    font-size: 14px;
}


.app-info .app-dtl {
    font-size: 10px!important;
}

/* Modify pack - Add pack*/
#add-journey .container .innercontainer-sm .search-heading {
    font-size: 18px;
}

#add-journey .add-channel-category .card-body .eng-text {
    line-height: 20px;
}

/* Modify pack*/
.tata-services-block .slick-slider .slick-track>.slick-slide .card-body .know-more {
    font-size: 12px;
}
.tata-services-block .slick-slider .slick-track>.slick-slide .card-body .know-more .pricing .free-text {
    font-size: 10px;
}

@media screen and (max-width: 767px)
{
#selectShows .checkbox-img .form-check-label span {
    font-size: 10px;
	line-height:14px;
}
}
@media screen and (max-width: 360px)
{
#new-stb-box .savetext {
    max-width: 150px;
}
.select-boxtype .card-footer {
    height: 100px;
}
}
